<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="true">
        <layer-list>
            <item android:left="-6dp" android:top="-6dp" android:right="-6dp" android:bottom="-6dp">
                <shape android:shape="rectangle">
                    <solid android:color="#4064ffda" />
                    <corners android:radius="44dp" />
                </shape>
            </item>
            <item>
                <shape android:shape="rectangle">
                    <solid android:color="#64ffda" />
                    <corners android:radius="36dp" />
                </shape>
            </item>
        </layer-list>
    </item>
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="#3dccb0" />
            <corners android:radius="36dp" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/teal_accent" />
            <corners android:radius="36dp" />
        </shape>
    </item>
</selector>
